.lista :last-child {
    background-color: rgb(0, 0, 255);
}

li:lang(en) {
    text-transform: uppercase;
    font-size: 200%;
}

.lista li:nth-child(odd) {
    text-decoration: underline;
    text-decoration-color: green;
}

.lista li {
    display: block;
    padding: 10px;
    float: left;
}

#provincias {
    list-style: upper-roman;
    padding: 10px;
    padding-left: 5%;
}
#provincias :nth-child(2) {
    list-style: none;
}
